# getPodProcessorCount abstract method

int getPodProcessorCount()

Gets the number of registered pod-aware processors.

Pod-aware processors can modify pods during factory initialization.

## Usage Example:

    final count = factory.getPodProcessorCount();
    print('Number of pod-aware processors: $count');

@return The number of registered pod-aware processors

## Implementation

    int getPodProcessorCount();